<?xml version="1.0" encoding="UTF-8"?>
<petal id="P35">
  <subject ref="X13887" petalType="lita" />
  <lita id="X13887">
    <title xml:lang="de">1890</title>
    <title xml:lang="iw">Ohne Titel</title>
    <frame height="460" order="1" width="244" x="23" y="64">
      <frameContent height="460" ref="V13869" width="256" x="0" y="0" />
    </frame>
    <frame height="179" order="0" width="415" x="282" y="64">
      <frameContent height="179" ref="V13881" width="484" x="0" y="0" />
    </frame>
    <frame height="304" order="3" width="281" x="283" y="266">
      <frameContent height="390" ref="V13873" width="281" x="0" y="-75" />
    </frame>
    <frame height="314" order="2" width="310" x="661" y="264">
      <frameContent height="467" ref="V13871" width="310" x="0" y="-113" />
    </frame>
    <frameAnn height="200" visible="false" width="200" x="14" y="64">
      <annotation xml:lang="de">
        <line>...</line>
      </annotation>
    </frameAnn>
    <sites>
      <site ref="O13868" petalType="object">
        <img height="128" src="img/V13869_thumb.jpg" use="thumb" width="71" />
        <view ref="V13869" />
      </site>
      <site ref="G13846" petalType="group">
        <title xml:lang="de">JüdFriedhofAltona</title>
        <title xml:lang="iw" />
        <members size="12" />
      </site>
    </sites>
    <references>
      <reference ref="V13869" petalType="view">
        <title xml:lang="de">Inv.-Nr. 1890, Zustand 2003</title>
        <title xml:lang="iw" />
        <img height="128" src="img/V13869_thumb.jpg" use="thumb" width="71" />
      </reference>
      <reference ref="V13881" petalType="view">
        <title xml:lang="de" />
        <title xml:lang="iw" />
        <img height="47" src="img/V13881_thumb.jpg" use="thumb" width="128" />
      </reference>
      <reference ref="V13873" petalType="view">
        <title xml:lang="de">Inv.-Nr. 1890, Zustand 1942</title>
        <title xml:lang="iw" />
        <img height="128" src="img/V13873_thumb.jpg" use="thumb" width="92" />
      </reference>
      <reference ref="V13871" petalType="view">
        <title xml:lang="de">Inv.-Nr. 1890, Zustand 1912</title>
        <title xml:lang="iw" />
        <img height="128" src="img/V13871_thumb.jpg" use="thumb" width="84" />
      </reference>
    </references>
  </lita>
</petal>

